---
- name: Create config directory
  file:
    path: ~/.config/yt-dlp
    state: directory
    mode: 0755

- name: Copy config
  copy:
    src: config
    dest: ~/.config/yt-dlp/config
    force: yes
    mode: 0644
